=== debian/changelog ===
n900-locales-extras (20101005-r1658) unstable; urgency=low

  * Update translations
  * Remove zh_CN, zh_TW, zh_HK, el_GR

 -- Evan JIANG <firstfan@gmail.com>  Tue,  05 Oct 2010 15:14:00 +0800
