## n900-locales-extras 20101019-r1664

=== debian/changelog ===
n900-locales-extras (20101019-r1664) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Tue,  19 Oct 2010 21:33:00 +0800
