## n900-locales-extras 20101102-r1737

=== debian/changelog ===
n900-locales-extras (20101102-r1737) unstable; urgency=low

  * Update translations
  * Clean setting cache after install

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Nov 2010 15:06:00 +0800
