=== debian/changelog ===
n900-locales-extras (20120529-r1790) unstable; urgency=low

  * Update translations
  * Add be_BY locale

 -- Evan JIANG <firstfan@gmail.com>  Tue,  29 May 2012 20:28:07 +0800
