=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 XS-Vcs-Svn: https://n900-extra-translations.googlecode.com/svn/
 XS-Vcs-Browser: http://code.google.com/p/n900-extra-translations/source/browse/
 XSBC-Bugtracker: http://code.google.com/p/n900-extra-translations/issues/list
- 
-Package: n900-locales-extras-kokr
+
+Package: n900-locales-extras-zhcn
 Architecture: all
 Depends: libc6 (>> 2.3.2)
-Description: POSIX locales and translations for ko_KR.
- The package provides ko_KR locale and add translation files for Nokia N900
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
+Description: POSIX locales and translations for zh_CN.
+ The package provides zh_CN locale and add translation files for Nokia N900
  build in applications.
-XB-Maemo-Display-Name: N900-i18n-ko_KR
+XB-Maemo-Display-Name: N900-i18n-zh_CN
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -64,65 +67,31 @@
  P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
  /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
  IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
- YAAAOpgAABdvkl/FRgAACy5JREFUeNrsWn9QFNcd/9ze3t5ynniepxECCR4mgCJFcBwNwbQzYhKJ
- IoT4g5ofk1YSf5S0DWiETKYmMSlFJxGjoE5GEptYwnTEtCTTRu0fJg1VgUHREiAnGkWD5PQW2Nvb
- 232vf6zbRagVjKZ25r4zzLv98d77vs/7/nqfxUQppZQiJDcpTAiCEIAhAEMAhgAMSQjA/5Gw+2v3
- 1+6vpdTtdrvdboAQQggZ/gAmxsSY/sM2UEIJJXfegr+vvgzDMAwDUFBQAKwO3LSkaUnTkkIWNWIX
- VolKVHLzljPYYtva2tra2m783kgtfbh66Ppfb/ymxqbGpsbv7yl6P2a4Jn4jkxYEQRAEYNeuXbt2
- 7QL8ol/0i0ari6qoiqrcOiCv198EE0ww5vd4Tns8HuCpp596+qmnjfsjXe8tTyIBKSAFJGD5k8uf
- XP4kwHEWjuOAqOio6Oh7gYrKisqKSsB3xXfFd2WowvpCbzqmDeqvx6bevt6+3j6gsrKysrISyMpa
- mJWVBXR0dHR0dAA7du7cuWPnLYipTU1NTU1NlCYnJycnJw+/42XvZe9lL7B4yeIli5cAYbYwW5gN
- qK8/2dLUCLy58fXXSkuBQ3+reu/DvYBPoPCLwJ//9Ne/HDyouQAAKIqiUAIwV4FVFJYFAI7TPUJ3
- Ga0VRXqNxXGcopgAWDgKEwN0d0vSN2eB2bOnT//xT4C4+Lj4uHggPS097cE0wOVyuca7DI/RJS8v
- Ly8vDxg/YfwElwtgWZa1cDd2YegAjlQWLFywcMFCPXtTWruvdl/tPko3b968efNmSpcsXbx4yVJK
- IyPvjro7itKeSz2Xei5RSlSiEpVSOaC1Ph+lRKW0v18b1+8/evTLLyn1+f6wd/duSi9eqNpdvoXS
- S5f27fv9HkqJKvi831GqqpQGg5T29mqtPo4uNTU1NdXVOk1C6Yr8Ffkr8il1Op3OcS5K39j4xsaN
- G43nubm5ubm5hn43Ev29EQOoA6RPXFBQUFBQQOmsWbNmzZpFaWlpcfErrxjPV68peXndS0b/YFD7
- 05UMBiV/X68BUMuJhCmJiZSePh0ROXEipW1fRd8z1klpY8PkyeNclJ48+YuCFfmUyoHjzV98Qamq
- KkHBNxBAJagtUFWJauhXWlpaWlpKKc/zPM8b1/pzXd/hig7giF146bIlS5YuM65j3bGTY91AZeWO
- yh07gcjIyMiIicAk9yT3JDew+929H+z9ABjnstlG2QFVMTGSBIhiS8upU8CFi78re+stgJB/1B84
- AISHU6gE0BwZkGXtV0AyM4QAAVkQKAH8otMZGQmE2dLnzH4AiI7KX/H8c4CFS4hPSQF43swO1Luk
- pLikpASIj0uIi48DXlq/vmR9CbBu3dqitUXA4cOHDx8+DNTU1NTU1Aw/C48YQEVRlKBsxIjW1tbW
- 1lbgQteFrgtdQHuHx9PRAeTn/+znK/KBoByUKQH8khZRzp0reOG5lUBQrq396CMgIpLnOQ4wQVEY
- BgjIPE+IARghhFjYa7N+cEAWDw/vF1kWEAQTxoQDsZO//rqxQdOT4wAzY2YsHCDLshyQAHds7H2x
- 9wGbyspKy0qBxMTExMREow7+NzA3yM43DaBeNujZT59Iz8YBWZb9EjDazvNhPCDLFGYWCMgcZ2aA
- zs7EaXEJgN2uKH4RuOwN4x0OY/y7Jgbkb7sBKydJzIAFqITjRBHweq0czwOj7YriuwLIMsOMDtcA
- MgG4a+KBz+rqAKcz+p6ZM4cC0nCs4VjDMUBfr5k1s2bWeE8lKlGU4SeREZcxet03eIesvJW38oDd
- Pjrcbh/aLzxcy6iK0it0dwMcxzABGRjjCMiiCDgcinLhIuAXTTAzgKKYGStntH6RZSkBXC6/BADj
- J/SLHAdQqGRMOGBmbTaGAbq6Pv54YCE/WM/UGakzUmcYwA1+70bADTkL3+qjjebeAMMAZgbgOC2G
- 6a4sCBbO5QLi4xXF49H69PQAoqjCZtMslrEBkmTlvV4gqFhYmw3o6goqUVFA+Va7PWOeMV9iYl+f
- IACZjwL/PAVERX3y6f79APDc8z/NAwCWNd1GyuSWA8iyes3GsuSq6zAM0C8GCQD8ZoMJy5YCmY86
- HB4PMPsBQhobgbj7RfHMWcDrtbAsC3z6iZVfuBD4cG9AmpIAdHTY7TExgJUHuroAv2hmwsOB2lqH
- Y4wD2L5dFKcmAH//gpC91Vq0FkVNj1H2/yMAzSygBX8TQweUwHa7lRdF4MgRKx8RAfiuBCTeCnx2
- kONG2YG4+3l+eh/Q2qoobjfw+edW7t5oICDb7aPDAadTK3spMTNjHICJARPGG/cVhWFiJwOiOMYx
- eTIA8DzP/wB01u0aOCDhapLRkg7Pmxmv13je3hFmi4wEmo9z3IQJwIEDLDs6XCtcwnjAZiNEEAAb
- K4p+EZAkLRRYOW1DTFAJw2iACoJ2ggnjAZZNT1u4wNjMO45Q1cuYwSyGXs54PKc9Z84CFk5LGmbG
- OOw7nUBU1KQYEwBJooRlAZtNVXgeGOvo7xMEIIyn5OJFgBKG8XoBSiysIACiyHGKAviEMJuqAP2i
- lpV7+6y8Np4gnO8CIiY+80z2IuP4N5i8KCoqKioqArq7u7u7u4eSHCNlZ0YM4InjJ463tAAnWk60
- nGgB5mfOz5yfCVRUVFRUVADp6ekPzXkIaDh25EjDMcDCWTgLB1ASlFkW2PfH7duW5QEPz0tOFkWA
- YVTybTfgE1jWbgcCMqCVJRSaqxLidAI2m1ZSMwwhLAuYGb+oZU2vN6gAzz6btSglBRjnGmUPyFq5
- pRIj21ZVVVVVVQHOsc6xY8cCWVlZWVlZQEZGRkZGBtDe0d7R3mGUMbcNwNwncp/IfQLIzs7Ozs4G
- 5mU8nDEvAygvLy8vLwemTEmIT4gHch7PeTz7ceBM55nOs2cBE2PhrDwwNTH6ntF2oHZfZUV+PvDa
- hl//6pFHAIdDJefPaQX1lSvGfJKkLUeSzIyVBwi57P3OC0RE2u1dXcDLJS+tS0kBNpW9/lrGXK1S
- tdm0css8YHVHjh45euSo5kGqApw9+825b84Ba4u0k0haWlrag+lGGTNshnqkABa+WPhi4YuAx+Px
- eDxAW/tX7W3twNy5c+fOnQtkZj6WmZkJdHWdP3f+HPDOtne2bd06OAwAFk6ru1745eLFiYlA1e7f
- vrloERARabP19ABhNkXp6QGsHMd5vYCVY5hL3cCCx+bMiXUD1XvffXfNGmDt2uXLZ84ERtk06wUo
- 4XnNJQkBVq1etXrVaiA+Lj4uPg54e8vbW7ZsBdasXr1y1Upgzwfv73l/D+D1er3f9YycFx3xSWRw
- Za+7sE5v1dfX19fXa2fK6mqgurq6uqYGOHnq5KmvPcCpk6dONjZoMNKrDLIsX1v2hNmunVOPYT7B
- sDBAlq/NshwXlIHOTi22paZOnfqj6UDmY/PnP/oIkDJ9RmpqKjApJiZmUgwgSZIkSUbvnJycnJwc
- bX5Nm9tMZ+ly6OChg4cOGmyGTnPpNNarG17d8OoG474uSlAJKsHh00caA3JtO5AV0cdrbm5ubm42
- 6LTt27Zv277NoN1Wrlq5auUqgz2S/JJf8g8d77bRWdeT4uL1xcXFlG4q21S2qYzShCkJU6anUPre
- e1W7q3YPBU5VVVVVRwbgf5PrbYgOoL6B+kbX1dXV1dXd/Hy3HECfz+fz+SgtLCwsLCykVA7IATkw
- dGGDgdOvb1b0/tcbV7/uPN15+swZw/LEfrFf7P/+AJp0k09KSkpKCn3WHPFXOXZwur5TP4jfcQBe
- /XhlCv2D5Q98lAtJCMAQgCEAQwCGJATgLZJ/DQA7vyw54iFeMQAAAABJRU5ErkJggg==
+ YAAAOpgAABdvkl/FRgAAAs5JREFUeNrsms1PE0EYxp99d3Zb1qVgKYVWEr34VTDhxIH4EeWIJoVw
+ 1rNe9KAH/Rv0rgfgqmc/EmP0byDYkJ6qUUzahYPWUpbtdsbDtrSgQCSIdn2fSzvT2UN/88wz79tU
+ U0oppcDap4gRMEAGyAAZIIsB/iVp794Cp89wIcMO/NcBSgloAPoSMzPVamu8l5rWJrIsJYFU+vad
+ cjmY18IMUG17lRLQCOiJXbnsuq3x9nU/ZcTm864LAMXik8exWDCvwghQF90xKQGdDFO1ucw0I1Ep
+ AdseHfU8wDANs92FOpmmkkCA9dce1ghQDZBhkdg+0RfPZterQCp96+b3CqCk77d/blmZjOcB50be
+ vC4VAcAwFQCNAnwLC+cvpAb3dphGRABQ94O1tOlmKTv6Fm6+qfvBl+rtHRtzXWB45MXzUhEQIpGQ
+ EthwP3wUAsjlJieTSWCtms9HooBOuyNoZl/EHBryfeDkqdnZ1VXAcZ4+O2IDK878nG13sAO1zdAH
+ lASkrMtg3B1TAGpeydEFIEQ8LiUg5YZH1Fq/5441IHre8rIugHz++o3+JCDlt69EIcjALU4hoD85
+ PRXcupWKBuB9bmJiIAnU/BWHCEgkstm1auMo7gOA75eK1MHZSDvdvoawrCCfDKEksLh48VIqDVQq
+ S0uRKJDLXb02MAhoJESQhEL8TnqFpXI/9E4kEj1+wveB4cyrl44DlJy5edsGPn969LAn1n6ZdGgG
+ /ml5nuPoBBQKd+8d7QVct1AwzP0d//+6F27WkM1ivFO7kgPf9+ZOdMfGxzdc4NjQ/Qflcqv8Qfst
+ H4J27uABNpzVFT2bqflAX3x6aq0CmGY6vbUk50tk952hLktJQG/UizVvxdFFkIKhbuUOLuPWqxoB
+ de9LVadw/PJyKEd4p84GDJDFABkgA2SALAbIABlgmFo5/oMlO5ABMkAGyGKADLAz9WMAeYYZUNGQ
+ X4sAAAAASUVORK5CYII=
 
-Package: n900-locales-extras-bgbg
+Package: n900-locales-extras-zhhk
 Architecture: all
 Depends: libc6 (>> 2.3.2)
-Description: Unofficial Bulgarian translations for Nokia N900.
- The package provides bg_BG translation files for Nokia N900 build in
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
+Description: Unofficial HongKong translations for Nokia N900.
+ The package provides zh_HK translation files for Nokia N900 build in
  applications.
-XB-Maemo-Display-Name: N900-i18n-bg_BG
+XB-Maemo-Display-Name: N900-i18n-zh_HK
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -165,3 +134,46 @@
  T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
  Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
  vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
+ PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
+ RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
+ 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
+ e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
+ P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
+ /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
+ IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
+ YAAAOpgAABdvkl/FRgAAAaZJREFUeNrsmtGRgjAQhpcbOwBb0Bf6gCLoAqyIIsQS4ElneNEWBFqI
+ D+d/E/fk4G4GA97/v2RCQki+2d1sAM8YY4wR6o/6IAICJEACJECKAB3J+0xhjBHxAz8gkPFqm7Z5
+ AEjRhQmQAAlwfsLmFsVRTIAjhJcbKJtrc11EGjM3gL1T9jyPFvhEaZZmdj1YB+tFJdKuVZVVKSJy
+ vpwvIiJJkiTzt0B5jDdTlENCvzRLs5/a8zzPzS809bru9KZ/UNu2rb0wXYf8wA+eAYjiKLavA2RV
+ VqUNHnX9nMUD1JajQenrAIH7NSgttPcBxLiLBdhnSViwBox+KDVYgNTjonzVel4OsM+l+1wO4DQY
+ N7FuRgCHLFS7OCx0aDNxM2+HeSCOZphMsS/29smj67pOROR4Op7s/tvNdmO36/HeLo0Z2lRQ1zFS
+ WxZiIPrpTUNb6tu68Fjp2NcHGNKby78FOLSbuk2cdblycHq8H8UQs8IwDEVE6rquRUQOxaEYcz8W
+ ke2yHc/CfKFKgBQBEuACtfr+8YYap68/E/iHKl2YAAmQACkCdKLbAOmfNp3wV6/iAAAAAElFTkSu
+ QmCC
+
+Package: n900-locales-extras-zhtw
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
+Description: Unofficial Taiwan area translations for Nokia N900.
+ The package provides zh_TW translation files for Nokia N900 build in
+ applications.
+XB-Maemo-Display-Name: N900-i18n-zh_TW
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
+ T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
+ kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
+ Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
+ eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
+ AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
+ AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
+ Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
+ 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
+ 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
+ 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
+ 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
+ BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
+ CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
+ h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
