=== debian/changelog ===
n900-locales-extras (20120531-r1808) unstable; urgency=low

  * Update translations
  * Add pa_IN, cy_GB, fa_IR locales
  * Fix translation missing problem

 -- Evan JIANG <firstfan@gmail.com>  Thu,  31 May 2012 01:05:08 +0800
